[
	{
		"code": "remark",
		"title": "",
		"sort": 1,
		"type": 1,
		"rulekey": "remark",
		"isshow": false,
		"url": "",
		"remark": "type: 1 右侧主菜单或是上半部分tab子菜单； 2：操作按钮；3：tab下方明细；4：底部单据菜单；5：管理端路径；",
		"children": []
	},
	{
		"code": "bottom",
		"title": "底部单据菜单",
		"sort": 1,
		"type": 4,
		"rulekey": "bottom",
		"isshow": true,
		"url": "",
		"remark": "",
		"children": [
			{
				"code": "spot_warrant",
				"title": "现货仓单",
				"sort": 1,
				"type": 4,
				"rulekey": "spot_warrant",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "spot_warrant_spot_summary",
						"title": "现货汇总",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_spot_summary",
						"isshow": false,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_warrant_spot_summary_check",
								"title": "查看库存",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_spot_summary_check",
								"isshow": false,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "spot_warrant_inventory_summary",
						"title": "库存汇总",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_inventory_summary",
						"isshow": false,
						"url": "",
						"remark": "",
						"children": []
					},
					{
						"code": "spot_warrant_spot_details",
						"title": "现货明细",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_spot_details",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_warrant_spot_details_listed",
								"title": "挂牌",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_spot_details_listed",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "spot_warrant_spot_details_pick_up",
								"title": "提货",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_spot_details_pick_up",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "spot_warrant_pending_order",
						"title": "挂单",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_pending_order",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_warrant_pending_order_cancel_order",
								"title": "撤单",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_pending_order_cancel_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "spot_warrant_pending_order_bargain_order",
								"title": "议价单",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_pending_order_bargain_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "spot_warrant_bargain",
						"title": "议价",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_bargain",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_warrant_bargain_detail",
								"title": "议价单",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_bargain_detail",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "spot_warrant_deal",
						"title": "成交",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_deal",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_warrant_deal_detail",
								"title": "详情",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_deal_detail",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "spot_warrant_designated_deal",
						"title": "指定成交",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_designated_deal",
						"isshow": false,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_warrant_designated_deal_confirm_purchase",
								"title": "确定购买",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_designated_deal_confirm_purchase",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "spot_warrant_designated_deal_ignore",
								"title": "忽略",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_designated_deal_ignore",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "spot_warrant_designated_deal_resell",
								"title": "撤销出售",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_designated_deal_resell",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "spot_warrant_in_and_out_warehouse",
						"title": "提货",
						"sort": 1,
						"type": 4,
						"rulekey": "spot_warrant_in_and_out_warehouse",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_warrant_in_and_out_warehouse_sure_pick_up",
								"title": "确认提货",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_in_and_out_warehouse_sure_pick_up",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "spot_warrant_in_and_out_warehouse_revoke",
								"title": "撤销",
								"sort": 1,
								"type": 2,
								"rulekey": "spot_warrant_in_and_out_warehouse_revoke",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			},
			{
				"code": "pre_sale_warehouse_receipt",
				"title": "预售仓单",
				"sort": 1,
				"type": 4,
				"rulekey": "pre_sale_warehouse_receipt",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "pre_sale_warehouse_receipt_order_summary",
						"title": "订单汇总",
						"sort": 1,
						"type": 4,
						"rulekey": "pre_sale_warehouse_receipt_order_summary",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "pre_sale_warehouse_receipt_order_summary_listed",
								"title": "挂牌",
								"sort": 1,
								"type": 2,
								"rulekey": "pre_sale_warehouse_receipt_order_summary_listed",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "pre_sale_warehouse_receipt_pending_order",
						"title": "挂单",
						"sort": 1,
						"type": 4,
						"rulekey": "pre_sale_warehouse_receipt_pending_order",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "pre_sale_warehouse_receipt_pending_order_cancel_order",
								"title": "撤单",
								"sort": 1,
								"type": 2,
								"rulekey": "pre_sale_warehouse_receipt_pending_order_cancel_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "pre_sale_warehouse_receipt_pending_order_bargain_order",
								"title": "议价单",
								"sort": 1,
								"type": 2,
								"rulekey": "pre_sale_warehouse_receipt_pending_order_bargain_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "pre_sale_warehouse_receipt_bargain",
						"title": "议价",
						"sort": 1,
						"type": 4,
						"rulekey": "pre_sale_warehouse_receipt_bargain",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "pre_sale_warehouse_receipt_bargain_detail",
								"title": "议价单",
								"sort": 1,
								"type": 2,
								"rulekey": "pre_sale_warehouse_receipt_bargain_detail",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "pre_sale_warehouse_receipt_deal",
						"title": "成交",
						"sort": 1,
						"type": 4,
						"rulekey": "pre_sale_warehouse_receipt_deal",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "pre_sale_warehouse_receipt_deal_detail",
								"title": "详情",
								"sort": 1,
								"type": 2,
								"rulekey": "pre_sale_warehouse_receipt_deal_detail",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "pre_sale_warehouse_receipt_designated_deal",
						"title": "指定成交",
						"sort": 1,
						"type": 4,
						"rulekey": "pre_sale_warehouse_receipt_designated_deal",
						"isshow": false,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "pre_sale_warehouse_receipt_designated_deal_resell",
								"title": "撤销出售",
								"sort": 1,
								"type": 4,
								"rulekey": "pre_sale_warehouse_receipt_designated_deal_resell",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "pre_sale_warehouse_receipt_designated_deal_confirm_purchase",
								"title": "确定购买",
								"sort": 1,
								"type": 2,
								"rulekey": "pre_sale_warehouse_receipt_designated_deal_confirm_purchase",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "pre_sale_warehouse_receipt_designated_deal_ignore",
								"title": "忽略",
								"sort": 1,
								"type": 2,
								"rulekey": "pre_sale_warehouse_receipt_designated_deal_ignore",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			},
			{
				"code": "commodity_contract",
				"title": "商品订单",
				"sort": 1,
				"type": 4,
				"rulekey": "commodity_contract",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "commodity_contract_summary",
						"title": "合约汇总",
						"sort": 1,
						"type": 4,
						"rulekey": "commodity_contract_summary",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "commodity_contract_summary_transfer",
								"title": "转让",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_summary_transfer",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "commodity_contract_summary_settlement",
								"title": "交收",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_summary_settlement",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "commodity_contract_summary_deal_closed",
								"title": "协议平仓",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_summary_deal_closed",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "commodity_contract_summary_order_closed",
								"title": "平仓",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_summary_order_closed",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "commodity_contract_commission",
						"title": "委托",
						"sort": 1,
						"type": 4,
						"rulekey": "commodity_contract_commission",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "commodity_contract_commission_cancel_order",
								"title": "撤单",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_commission_cancel_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "commodity_contract_bargain",
						"title": "协议单",
						"sort": 1,
						"type": 4,
						"rulekey": "commodity_contract_bargain",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "commodity_contract_bargain_cancel_order",
								"title": "撤单",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_bargain_cancel_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "commodity_contract_bargain_submit_order",
								"title": "同意",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_bargain_submit_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "commodity_contract_bargain_refuse_order",
								"title": "拒绝",
								"sort": 1,
								"type": 2,
								"rulekey": "commodity_contract_bargain_refuse_order",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "commodity_contract_make_deal",
						"title": "成交",
						"sort": 1,
						"type": 4,
						"rulekey": "commodity_contract_make_deal",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					},
					{
						"code": "commodity_contract_settlement",
						"title": "交收",
						"sort": 1,
						"type": 4,
						"rulekey": "commodity_contract_settlement",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					}
				]
			},
			{
				"code": "financing_manager",
				"title": "融资管理",
				"sort": 1,
				"type": 4,
				"rulekey": "financing_manager",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "financing_manager_apply_order",
						"title": "申请单",
						"sort": 1,
						"type": 4,
						"rulekey": "financing_manager_apply_order",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "financing_manager_apply_cancel",
								"title": "撤销",
								"sort": 1,
								"type": 2,
								"rulekey": "financing_manager_apply_cancel",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "financing_manager_contract",
						"title": "合同",
						"sort": 1,
						"type": 4,
						"rulekey": "financing_manager_contract",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "financing_manager_contract_repurchase_warrant",
								"title": "回购仓单",
								"sort": 1,
								"type": 2,
								"rulekey": "financing_manager_contract_repurchase_warrant",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "financing_manager_contract_pay_arrears",
								"title": "支付欠款",
								"sort": 1,
								"type": 2,
								"rulekey": "financing_manager_contract_pay_arrears",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			},
			{
				"code": "performance_information",
				"title": "履约信息",
				"sort": 1,
				"type": 4,
				"rulekey": "performance_information",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "performance_information_buy_performance",
						"title": "买履约",
						"sort": 1,
						"type": 4,
						"rulekey": "performance_information_buy_performance",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "performance_information_buy_performance_pay",
								"title": "付款",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_buy_performance_pay",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_buy_performance_extension",
								"title": "延期",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_buy_performance_extension",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_buy_performance_breach_contract",
								"title": "违约",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_buy_performance_breach_contract",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_buy_performance_settlement",
								"title": "交收",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_buy_performance_settlement",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_buy_performance_detail",
								"title": "详情",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_buy_performance_detail",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "performance_information_sell_performance",
						"title": "卖履约",
						"sort": 1,
						"type": 4,
						"rulekey": "performance_information_sell_performance",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "performance_information_sell_performance_pay",
								"title": "付款",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_sell_performance_pay",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_sell_performance_extension",
								"title": "延期",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_sell_performance_extension",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_sell_performance_breach_contract",
								"title": "违约",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_sell_performance_breach_contract",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_sell_performance_settlement",
								"title": "交收",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_sell_performance_settlement",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "performance_information_sell_performance_detail",
								"title": "详情",
								"sort": 1,
								"type": 2,
								"rulekey": "performance_information_sell_performance_detail",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			},
			{
				"code": "funding_information",
				"title": "资金信息",
				"sort": 1,
				"type": 4,
				"rulekey": "funding_information",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "funding_information_funding_summary",
						"title": "资金汇总",
						"sort": 1,
						"type": 4,
						"rulekey": "funding_information_funding_summary",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "funding_information_funding_summary_recharge",
								"title": "充值",
								"sort": 1,
								"type": 2,
								"rulekey": "funding_information_funding_summary_recharge",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "funding_information_funding_summary_withdraw",
								"title": "提现",
								"sort": 1,
								"type": 2,
								"rulekey": "funding_information_funding_summary_withdraw",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "funding_information_funding_log",
						"title": "资金流水",
						"sort": 1,
						"type": 4,
						"rulekey": "funding_information_funding_log",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					}
				]
			}
		]
	},
	{
		"code": "market",
		"title": "市场",
		"sort": 1,
		"type": 1,
		"rulekey": "market",
		"isshow": true,
		"url": "",
		"remark": "",
		"children": [
			{
				"code": "spot_trade",
				"title": "现货贸易",
				"sort": 1,
				"type": 1,
				"rulekey": "spot_trade",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "warehouse_receipt_trade",
						"title": "仓单贸易",
						"sort": 1,
						"type": 1,
						"rulekey": "warehouse_receipt_trade",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "warehouse_receipt_trade_price",
								"title": "一口价挂牌",
								"sort": 1,
								"type": 1,
								"rulekey": "warehouse_receipt_trade_price",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": [
									{
										"code": "warehouse_receipt_trade_price_spot_trade_warehouse_post_buying",
										"title": "挂牌求购",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_price_spot_trade_warehouse_post_buying",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_receipt_trade_price_spot_trade_warehouse_detail",
										"title": "详情",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_price_spot_trade_warehouse_detail",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_receipt_trade_price_spot_trade_warehouse_buy_hall",
										"title": "买大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_receipt_trade_price_spot_trade_warehouse_buy_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_receipt_trade_price_spot_trade_warehouse_delisting_buy",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_receipt_trade_price_spot_trade_warehouse_delisting_buy",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									},
									{
										"code": "warehouse_receipt_trade_price_spot_trade_warehouse_sell_hall",
										"title": "卖大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_receipt_trade_price_spot_trade_warehouse_sell_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_receipt_trade_price_spot_trade_warehouse_delisting_sell",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_receipt_trade_price_spot_trade_warehouse_delisting_sell",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											},
											{
												"code": "warehouse_receipt_trade_price_spot_trade_warehouse_financing_delisting_sell",
												"title": "融资摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_receipt_trade_price_spot_trade_warehouse_financing_delisting_sell",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									}
								]
							},
							{
								"code": "warehouse_receipt_trade_floating_price",
								"title": "浮动价挂牌",
								"sort": 1,
								"type": 1,
								"rulekey": "warehouse_receipt_trade_floating_price",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": [
									{
										"code": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_post_buying",
										"title": "挂牌求购",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_post_buying",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_detail",
										"title": "详情",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_detail",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_buy_hall",
										"title": "买大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_buy_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_delisting_buy",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_delisting_buy",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									},
									{
										"code": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_sell_hall",
										"title": "卖大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_sell_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_delisting_sell",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_delisting_sell",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											},
											{
												"code": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_financing_delisting",
												"title": "融资摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_receipt_trade_floating_price_spot_trade_warehouse_financing_delisting",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									}
								]
							},
							{
								"code": "warehouse_receipt_trade_blocs",
								"title": "贸易圈挂牌",
								"sort": 1,
								"type": 1,
								"rulekey": "warehouse_receipt_trade_blocs",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": [
									{
										"code": "warehouse_receipt_trade_blocs_post_buying",
										"title": "挂牌求购",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_blocs_post_buying",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_receipt_trade_blocs_delisting",
										"title": "摘牌",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_blocs_delisting",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_receipt_trade_blocs_bargain_delisting",
										"title": "议价摘牌",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_blocs_bargain_delisting",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_receipt_trade_blocs_detail",
										"title": "详情",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_receipt_trade_blocs_detail",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									}
								]
							}
						]
					},
					{
						"code": "warehouse_pre_sale",
						"title": "仓单预售",
						"sort": 1,
						"type": 1,
						"rulekey": "warehouse_pre_sale",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "warehouse_pre_sale_price",
								"title": "一口价预售",
								"sort": 1,
								"type": 1,
								"rulekey": "warehouse_pre_sale_price",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": [
									{
										"code": "warehouse_pre_sale_price_spot_trade_warehouse_post_buying",
										"title": "挂牌求购",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_price_spot_trade_warehouse_post_buying",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_pre_sale_price_spot_trade_warehouse_detail",
										"title": "详情",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_price_spot_trade_warehouse_detail",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_pre_sale_price_spot_trade_warehouse_buy_hall",
										"title": "买大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_pre_sale_price_spot_trade_warehouse_buy_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_pre_sale_price_spot_trade_warehouse_delisting_buy",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_pre_sale_price_spot_trade_warehouse_delisting_buy",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									},
									{
										"code": "warehouse_pre_sale_price_spot_trade_warehouse_sell_hall",
										"title": "卖大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_pre_sale_price_spot_trade_warehouse_sell_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_pre_sale_price_spot_trade_warehouse_delisting_sell",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_pre_sale_price_spot_trade_warehouse_delisting_sell",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											},
											{
												"code": "warehouse_pre_sale_price_spot_spot_trade_warehouse_financing_delisting",
												"title": "融资摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_pre_sale_price_spot_spot_trade_warehouse_financing_delisting",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									}
								]
							},
							{
								"code": "warehouse_pre_sale_floating_price",
								"title": "浮动价预售",
								"sort": 1,
								"type": 1,
								"rulekey": "warehouse_pre_sale_floating_price",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": [
									{
										"code": "warehouse_pre_sale_floating_price_spot_trade_warehouse_post_buying",
										"title": "挂牌求购",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_floating_price_spot_trade_warehouse_post_buying",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_pre_sale_floating_price_spot_trade_warehouse_detail",
										"title": "详情",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_floating_price_spot_trade_warehouse_detail",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_pre_sale_floating_price_spot_trade_warehouse_buy_hall",
										"title": "买大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_pre_sale_floating_price_spot_trade_warehouse_buy_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_pre_sale_floating_price_spot_trade_warehouse_delisting_buy",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_pre_sale_floating_price_spot_trade_warehouse_delisting_buy",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									},
									{
										"code": "warehouse_pre_sale_floating_price_spot_trade_warehouse_sell_hall",
										"title": "卖大厅",
										"sort": 1,
										"type": 1,
										"rulekey": "warehouse_pre_sale_floating_price_spot_trade_warehouse_sell_hall",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": [
											{
												"code": "warehouse_pre_sale_floating_price_spot_trade_warehouse_delisting_sell",
												"title": "摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_pre_sale_floating_price_spot_trade_warehouse_delisting_sell",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											},
											{
												"code": "warehouse_pre_sale_floating_price_spot_trade_warehouse_financing_delisting",
												"title": "融资摘牌",
												"sort": 1,
												"type": 2,
												"rulekey": "warehouse_pre_sale_floating_price_spot_trade_warehouse_financing_delisting",
												"isshow": true,
												"url": "",
												"remark": "",
												"children": []
											}
										]
									}
								]
							},
							{
								"code": "warehouse_pre_sale_blocs",
								"title": "贸易圈挂牌",
								"sort": 1,
								"type": 1,
								"rulekey": "warehouse_pre_sale_blocs",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": [
									{
										"code": "warehouse_pre_sale_blocs_post_buying",
										"title": "挂牌求购",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_blocs_post_buying",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_pre_sale_blocs_delisting",
										"title": "摘牌",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_blocs_delisting",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_pre_sale_blocs_bargain_delisting",
										"title": "议价摘牌",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_blocs_bargain_delisting",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "warehouse_pre_sale_blocs_detail",
										"title": "详情",
										"sort": 1,
										"type": 2,
										"rulekey": "warehouse_pre_sale_blocs_detail",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									}
								]
							}
						]
					},
					{
						"code": "spot_trade_order_transaction",
						"title": "订单交易",
						"sort": 1,
						"type": 1,
						"rulekey": "spot_trade_order_transaction",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "spot_trade_order_transaction_listing_transfer",
								"title": "挂牌转让",
								"sort": 1,
								"type": 1,
								"rulekey": "spot_trade_order_transaction_listing_transfer",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "spot_trade_order_transaction_basis_difference",
								"title": "基差点价",
								"sort": 1,
								"type": 1,
								"rulekey": "spot_trade_order_transaction_basis_difference",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "spot_trade_order_transaction_swap",
								"title": "商品掉期",
								"sort": 1,
								"type": 1,
								"rulekey": "spot_trade_order_transaction_swap",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "spot_trade_reference_market",
						"title": "参考行情",
						"sort": 1,
						"type": 1,
						"rulekey": "spot_trade_reference_market",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					}
				]
			}
		]
	},
	{
		"code": "search",
		"title": "查询",
		"sort": 5,
		"type": 1,
		"rulekey": "search",
		"isshow": true,
		"children": [
			{
				"code": "search_document_records",
				"title": "单据记录",
				"sort": 1,
				"type": 1,
				"rulekey": "search_document_records",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "search_spot_warrant",
						"title": "现货仓单",
						"sort": 1,
						"type": 1,
						"rulekey": "search_spot_warrant",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "search_spot_warrant_warehouse_receipt_details",
								"title": "仓单明细",
								"sort": 1,
								"type": 1,
								"rulekey": "search_spot_warrant_warehouse_receipt_details",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_spot_warrant_listing_record",
								"title": "挂牌记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_spot_warrant_listing_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_spot_warrant_transaction_record",
								"title": "成交记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_spot_warrant_transaction_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_spot_warrant_protocol_specified_record",
								"title": "协议指定记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_spot_warrant_protocol_specified_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "search_pre_sale_warehouse_receipt",
						"title": "预售仓单",
						"sort": 1,
						"type": 1,
						"rulekey": "search_pre_sale_warehouse_receipt",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "search_pre_sale_warehouse_receipt_order_summary",
								"title": "订单汇总",
								"sort": 1,
								"type": 1,
								"rulekey": "search_pre_sale_warehouse_receipt_order_summary",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_pre_sale_warehouse_receipt_commission_record",
								"title": "委托记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_pre_sale_warehouse_receipt_commission_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_pre_sale_warehouse_receipt_transaction_record",
								"title": "成交记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_pre_sale_warehouse_receipt_transaction_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_pre_sale_warehouse_receipt_protocol_specified_record",
								"title": "协议指定记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_pre_sale_warehouse_receipt_protocol_specified_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					},
					{
						"code": "search_commodity_contract",
						"title": "商品合约",
						"sort": 1,
						"type": 1,
						"rulekey": "search_commodity_contract",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "search_document_records_contract_summary",
								"title": "合约汇总",
								"sort": 1,
								"type": 1,
								"rulekey": "search_document_records_contract_summary",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_document_records_commission_record",
								"title": "委托记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_document_records_commission_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_document_records_transaction_record",
								"title": "成交记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_document_records_transaction_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_document_records_delivery_record",
								"title": "交收记录",
								"sort": 1,
								"type": 1,
								"rulekey": "search_document_records_delivery_record",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			},
			{
				"code": "search_capital_flow",
				"title": "资金流水",
				"sort": 1,
				"type": 1,
				"rulekey": "search_capital_flow",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "search_capital_flow_tab",
						"title": "资金流水",
						"sort": 1,
						"type": 1,
						"rulekey": "search_capital_flow_tab",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					}
				]
			},
			{
				"code": "search_financing_inquiry",
				"title": "融资查询",
				"sort": 1,
				"type": 1,
				"rulekey": "search_financing_inquiry",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "search_financing_inquiry_apply_order",
						"title": "申请单",
						"sort": 1,
						"type": 1,
						"rulekey": "search_financing_inquiry_apply_order",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					},
					{
						"code": "search_financing_inquiry_contract",
						"title": "合同",
						"sort": 1,
						"type": 1,
						"rulekey": "search_financing_inquiry_contract",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					}
				]
			},
			{
				"code": "search_performance_query",
				"title": "履约查询",
				"sort": 1,
				"type": 1,
				"rulekey": "search_performance_query",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "search_performance_query_buy_performance",
						"title": "买履约",
						"sort": 1,
						"type": 1,
						"rulekey": "search_performance_query_buy_performance",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					},
					{
						"code": "search_performance_query_sell_performance",
						"title": "卖履约",
						"sort": 1,
						"type": 1,
						"rulekey": "search_performance_query_sell_performance",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": []
					}
				]
			},
			{
				"code": "platinum_pick_query",
				"title": "提货查询",
				"sort": 3,
				"type": 1,
				"rulekey": "platinum_pick_query",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "platinum_pick_query_tab",
						"title": "提货查询",
						"sort": 3,
						"type": 1,
						"rulekey": "platinum_pick_query_tab",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "platinum_pick_query_complete_stocking",
								"title": "完成备货",
								"sort": 3,
								"type": 2,
								"rulekey": "platinum_pick_query_complete_stocking",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "platinum_pick_query_upload_logistics",
								"title": "上传物流",
								"sort": 3,
								"type": 2,
								"rulekey": "platinum_pick_query_upload_logistics",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "platinum_pick_query_receipt",
								"title": "确认收货",
								"sort": 3,
								"type": 2,
								"rulekey": "platinum_pick_query_receipt",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "platinum_pick_query_confirm_pickup",
								"title": "确认取货",
								"sort": 3,
								"type": 2,
								"rulekey": "platinum_pick_query_confirm_pickup",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			},
			{
				"code": "search_performance_template",
				"title": "履约模板查询",
				"sort": 1,
				"type": 1,
				"rulekey": "search_performance_template",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "search_performance_template_sub",
						"title": "履约模板查询",
						"sort": 1,
						"type": 1,
						"rulekey": "search_performance_template_sub",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "search_performance_template_step_detail",
								"title": "步骤明细",
								"sort": 1,
								"type": 3,
								"rulekey": "search_performance_template_step_detail",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_performance_template_modiy",
								"title": "修改",
								"sort": 2,
								"type": 2,
								"rulekey": "search_performance_template_modiy",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_performance_template_delete",
								"title": "删除",
								"sort": 2,
								"type": 2,
								"rulekey": "search_performance_template_delete",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "search_performance_template_add",
								"title": "新增",
								"sort": 2,
								"type": 2,
								"rulekey": "search_performance_template_add",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			}
		]
	},
	{
		"code": "account_manager",
		"title": "账号管理",
		"sort": 7,
		"type": 1,
		"rulekey": "account_manager",
		"isshow": true,
		"children": [
			{
				"code": "account_manager_agency",
				"title": "签约账号管理",
				"sort": 1,
				"type": 1,
				"rulekey": "account_manager_agency",
				"isshow": true,
				"url": "",
				"remark": "",
				"children": [
					{
						"code": "account_manager_agency_sub",
						"title": "签约账号管理",
						"sort": 1,
						"type": 1,
						"rulekey": "account_manager_agency_sub",
						"isshow": true,
						"url": "",
						"remark": "",
						"children": [
							{
								"code": "account_manager_agency_sub_apply_in",
								"title": "充值申请",
								"sort": 1,
								"type": 3,
								"rulekey": "account_manager_agency_sub_apply_in",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "account_manager_agency_sub_apply_out",
								"title": "提现申请",
								"sort": 1,
								"type": 3,
								"rulekey": "account_manager_agency_sub_apply_out",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "account_manager_agency_sub_modiy",
								"title": "修改",
								"sort": 2,
								"type": 2,
								"rulekey": "account_manager_agency_sub_modiy",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "account_manager_agency_sub_delete",
								"title": "删除",
								"sort": 2,
								"type": 2,
								"rulekey": "account_manager_agency_sub_delete",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							},
							{
								"code": "account_manager_agency_sub_add",
								"title": "新增",
								"sort": 2,
								"type": 2,
								"rulekey": "account_manager_agency_sub_add",
								"isshow": true,
								"url": "",
								"remark": "",
								"children": []
							}
						]
					}
				]
			}
		]
	}
]